#topbox, #logo, #info, #menu {
	width: 100%; margin: auto; padding: 0px;
}

#prime {
	width: 100%; margin: 10px auto; padding: 10px 0;
}

#info {
	width: 80%;
	padding: 20px;
}

#menu {
	font-size: 14px; border-top: 1px solid gainsboro; border-bottom: 1px solid gainsboro; margin: 10px auto; padding: 10px; text-align:center;
}

.show_notes { border: 1px solid gainsboro; width: 100%; background-color:lightyellow; padding: 10px; margin: 10px auto 30px auto; }

#main {
	width: 85%; margin: auto;
}